### Method

# Handy Flap get_separator

#### Declaration [src]

    GtkWidget*
    hdy_flap_get_separator (
      HdyFlap* self
    )

#### Description [src]

Gets the separator widget for `self`.

Available since: | 1.2

Gets property | `Handy.Flap:separator`

#### Return value

Returns: | `GtkWidget`
| The separator widget for `self`.
| The data is owned by the instance.
| The return value can be `NULL`.